using UnityEngine;

public class GlobalControl : MonoBehaviour
{
    [HideInInspector]
    public ProgressStats progress;

    void Start()
    {
        Control.player = GameObject.Find("Player");
        RoomTransition.Initialize();
        SaveLoad.Initialize(this);
        progress = new ProgressStats();
        Dialog.Initialize();

        RoomTransition.GoTo("hall");
    }
    
}
